Home - Waterfall Grid T-Grid Console Builders Recent Builds Buildslaves Changesources - JSON API - About

Change #6640

Category None
Changed by Galen Charlton <gmcohnoyoudont@equinoxinitiative.org>
Changed at Tue 01 Oct 2019 17:57:36
Repository git://git.evergreen-ils.org/Evergreen.git
Project Evergreen
Branch master
Revision d4a3c61e63247c2794ef42c21f1d1d721d002848

Comments

LP#1835458: bump up OpenSRF requirement
OpenSRF 3.2.0 or later is now required for Evergreen 3.4+ as
a consequence of the new support for Debian 10 Buster.

Signed-off-by: Galen Charlton <gmc@equinoxinitiative.org>

Changed files